<?xml version="1.0" encoding="UTF-8" standalone="no"?><ContractNotice xmlns="urn:oasis:names:specification:ubl:schema:xsd:ContractNotice-2" xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2" xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2" xmlns:efac="http://data.europa.eu/p27/eforms-ubl-extension-aggregate-components/1" xmlns:efbc="http://data.europa.eu/p27/eforms-ubl-extension-basic-components/1" xmlns:efext="http://data.europa.eu/p27/eforms-ubl-extensions/1" xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema">
   <ext:UBLExtensions>
      <ext:UBLExtension>
         <ext:ExtensionContent>
            <efext:EformsExtension>
               <efac:NoticeSubType>
                  <cbc:SubTypeCode listName="notice-subtype">17</cbc:SubTypeCode>
               </efac:NoticeSubType>
               <efac:Organizations>
                  <efac:Organization>
                     <efac:Company>
                        <cac:PartyIdentification>
                           <cbc:ID schemeName="organization">ORG-0001</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Public Contracts Review Board</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>Notre Dame Ditch</cbc:StreetName>
                           <cbc:Department>Ministry for Finance and Employment</cbc:Department>
                           <cbc:CityName>Floriana</cbc:CityName>
                           <cbc:PostalZone>FRN 1601</cbc:PostalZone>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">MLT</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>TBD</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+356 2139095</cbc:Telephone>
                           <cbc:ElectronicMail>info.pcrb@gov.mt</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cac:PartyIdentification>
                           <cbc:ID schemeName="organization">ORG-0002</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">European Dynamics S.A.</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:Department>European Dynamics S.A.</cbc:Department>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>002024901000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+30 2108094500</cbc:Telephone>
                           <cbc:ElectronicMail>eproc-esender@eurodyn.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://www.wsc.com.mt</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID schemeName="organization">ORG-0003</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Water Services Corporation</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>Water Services Corporation, Qormi Road</cbc:StreetName>
                           <cbc:Department>Procurement and Stores</cbc:Department>
                           <cbc:CityName>Luqa</cbc:CityName>
                           <cbc:PostalZone>LQA 9043</cbc:PostalZone>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">MLT</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>MT12435416</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+356 22443553</cbc:Telephone>
                           <cbc:Telefax>+356 22443499</cbc:Telefax>
                           <cbc:ElectronicMail>procurement@wsc.com.mt</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
               </efac:Organizations>
            <efac:Publication><efbc:NoticePublicationID schemeName="ojs-notice-id">00649872-2023</efbc:NoticePublicationID><efbc:GazetteID schemeName="ojs-id">206/2023</efbc:GazetteID><efbc:PublicationDate>2023-10-25Z</efbc:PublicationDate></efac:Publication></efext:EformsExtension>
         </ext:ExtensionContent>
      </ext:UBLExtension>
   </ext:UBLExtensions>
   <cbc:UBLVersionID>2.3</cbc:UBLVersionID>
   <cbc:CustomizationID>eforms-sdk-1.6</cbc:CustomizationID>
   <cbc:ID schemeName="notice-id">9b7f064d-8502-4620-8df4-f2757e5901f6</cbc:ID>
   <cbc:ContractFolderID>a7990bbe-2b88-4341-80d0-7634658f1477</cbc:ContractFolderID>
   <cbc:IssueDate>2023-10-24+02:00</cbc:IssueDate>
   <cbc:IssueTime>14:58:45+02:00</cbc:IssueTime>
   <cbc:VersionID>01</cbc:VersionID>
   <cbc:RegulatoryDomain>32014L0025</cbc:RegulatoryDomain>
   <cbc:NoticeTypeCode listName="competition">cn-standard</cbc:NoticeTypeCode>
   <cbc:NoticeLanguageCode listName="language">ENG</cbc:NoticeLanguageCode>
   <cac:ContractingParty>
      <cbc:BuyerProfileURI>https://www.wsc.com.mt</cbc:BuyerProfileURI>
      <cac:ContractingActivity>
         <cbc:ActivityTypeCode listName="entity-activity">water</cbc:ActivityTypeCode>
      </cac:ContractingActivity>
      <cac:Party>
         <cac:PartyIdentification>
            <cbc:ID>ORG-0003</cbc:ID>
         </cac:PartyIdentification>
         <cac:ServiceProviderParty>
            <cbc:ServiceTypeCode listName="organisation-role">ted-esen</cbc:ServiceTypeCode>
            <cac:Party>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0002</cbc:ID>
               </cac:PartyIdentification>
            </cac:Party>
         </cac:ServiceProviderParty>
      </cac:Party>
   </cac:ContractingParty>
   <cac:TenderingTerms>
      <cac:TendererQualificationRequest>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">human-traffic</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Child labour and other forms of trafficking in human beings</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">insolvency</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Insolvency</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">labour-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Breaching of obligations in the fields of labour law</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">liq-admin</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Assets being administered by liquidator</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">misinterpr</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Guilty of misinterpretation, withheld information, unable to provide required documents and obtained confidential information of this procedure</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">nati-ground</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Purely national exclusion grounds</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">partic-confl</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Conflict of interest due to its participation in the procurement procedure</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">prep-confl</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Direct or indirect involvement in the preparation of this procurement procedure</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">prof-misconduct</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Guilty of grave professional misconduct</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">sanction</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Early termination, damages or other comparable sanctions</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">bankr-nat</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Analogous situation like bankruptcy under national law</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">socsec-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Breaching of obligations in the fields of social law</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">socsec-pay</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Payment of social security contributions</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">susp-act</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Business activities are suspended</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">tax-pay</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Payment of taxes</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">terr-offence</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Terrorist offences or offences linked to terrorist activities</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">bankruptcy</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Bankruptcy</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">corruption</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Corruption</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">cred-arran</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Arrangement with creditors</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">crime-org</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Participation in a criminal organisation</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">distorsion</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Agreements with other economic operators aimed at distorting competition</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">envir-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Breaching of obligations in the fields of environmental law</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">finan-laund</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Money laundering or terrorist financing</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">fraud</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Fraud</cbc:Description>
         </cac:SpecificTendererRequirement>
      </cac:TendererQualificationRequest>
      <cac:LotDistribution>
         <cbc:MaximumLotsSubmittedNumeric>4</cbc:MaximumLotsSubmittedNumeric>
      </cac:LotDistribution>
   </cac:TenderingTerms>
   <cac:TenderingProcess>
      <cbc:ProcedureCode listName="procurement-procedure-type">open</cbc:ProcedureCode>
      <cac:ProcessJustification>
         <cbc:ProcessReasonCode listName="accelerated-procedure">false</cbc:ProcessReasonCode>
      </cac:ProcessJustification>
   </cac:TenderingProcess>
   <cac:ProcurementProject>
      <cbc:Name languageID="ENG">CT3022/2023 - TRENCHING AND PIPELAYING WORKS IN AN ENVIRONMENTALLY FRIENDLY MANNER FOR THE SECOND-CLASS WATER (NEW WATER) DISTRIBUTION NETWORK IN THE SOUTH OF MALTA BY THE WATER SERVICES CORPORATION</cbc:Name>
      <cbc:Description languageID="ENG">The tender is divided in 4 lots and is inclusive, but not exclusive, of: • Open Cut Trenches o Second Class Water Works  Installation of non-potable water ductile iron mains 80mm, 100mm, 150mm, 250mm and 300mm exclusive of the supply of pipes and fittings.  Supply and installation of 150mm PVC pipes to act as sleeve for HDPE pipes.  Supply and installation of 50mm diameter HDPE pipes for fibre optic cable, including pulling rope.  Installation of supplied water dispenser concrete plinths and relative pipework below street level. o Potable Water Works  Installation of potable water ductile iron mains 100mm, 150mm, 350mm, exclusive of the supply of pipes and fittings.  Installation of potable water house connections. o Wastewater Works  Installation of wastewater manhole covers • Resurfacing as per TM permit conditions All ductile iron mains and fittings, polyethylene pipes and fittings and manhole covers and surface boxes are to be supplied by the Water Services Corporation</cbc:Description>
      <cbc:ProcurementTypeCode listName="contract-nature">works</cbc:ProcurementTypeCode>
      <cac:RequestedTenderTotal>
         <cbc:EstimatedOverallContractAmount currencyID="EUR">6434935</cbc:EstimatedOverallContractAmount>
      </cac:RequestedTenderTotal>
      <cac:MainCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">45112100</cbc:ItemClassificationCode>
      </cac:MainCommodityClassification>
      <cac:AdditionalCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">44161200</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
   </cac:ProcurementProject>
   <cac:ProcurementProjectLot>
      <cbc:ID schemeName="Lot">LOT-0001</cbc:ID>
      <cac:TenderingTerms>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
         <cbc:MultipleTendersCode listName="permission">allowed</cbc:MultipleTendersCode>
         <cac:RequiredFinancialGuarantee>
            <cbc:GuaranteeTypeCode listName="tender-guarantee-required">false</cbc:GuaranteeTypeCode>
         </cac:RequiredFinancialGuarantee>
         <cac:CallForTendersDocumentReference>
            <cbc:ID>CT3022/2023</cbc:ID>
            <cbc:DocumentType>non-restricted-document</cbc:DocumentType>
            <cbc:LanguageID>ENG</cbc:LanguageID>
         </cac:CallForTendersDocumentReference>
         <cac:PaymentTerms>
            <cbc:Note languageID="ENG">Incoterm 2020 DDP Exc. VAT</cbc:Note>
         </cac:PaymentTerms>
         <cac:TendererQualificationRequest>
            <cac:SpecificTendererRequirement>
               <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
            </cac:SpecificTendererRequirement>
         </cac:TendererQualificationRequest>
         <cac:TendererQualificationRequest>
            <cbc:CompanyLegalFormCode listName="required">false</cbc:CompanyLegalFormCode>
         </cac:TendererQualificationRequest>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="ecatalog-submission">not-allowed</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:Description languageID="ENG">General Conditions V4.7</cbc:Description>
         </cac:ContractExecutionRequirement>
         <cac:AdditionalInformationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:AdditionalInformationParty>
         <cac:DocumentProviderParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:DocumentProviderParty>
         <cac:TenderRecipientParty>
            <cbc:EndpointID>https://www.etenders.gov.mt/epps/eawarding/showTenderList.do? resourceId=10559514</cbc:EndpointID>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderRecipientParty>
         <cac:TenderEvaluationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderEvaluationParty>
         <cac:AppealTerms>
            <cac:AppealReceiverParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealReceiverParty>
         </cac:AppealTerms>
         <cac:Language>
            <cbc:ID>ENG</cbc:ID>
         </cac:Language>
      </cac:TenderingTerms>
      <cac:TenderingProcess>
         <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
         <cbc:GovernmentAgreementConstraintIndicator>true</cbc:GovernmentAgreementConstraintIndicator>
         <cac:TenderSubmissionDeadlinePeriod>
            <cbc:EndDate>2023-11-30+02:00</cbc:EndDate>
            <cbc:EndTime>09:30:00+02:00</cbc:EndTime>
         </cac:TenderSubmissionDeadlinePeriod>
         <cac:OpenTenderEvent>
            <cbc:OccurrenceDate>2023-11-30+02:00</cbc:OccurrenceDate>
            <cbc:OccurrenceTime>10:00:00+02:00</cbc:OccurrenceTime>
            <cac:OccurenceLocation>
               <cbc:Description languageID="ENG">https://www.etenders.gov.mt/epps/cft/prepareViewCfTWS.do? resourceId=10559514</cbc:Description>
            </cac:OccurenceLocation>
         </cac:OpenTenderEvent>
         <cac:AuctionTerms>
            <cbc:AuctionConstraintIndicator>false</cbc:AuctionConstraintIndicator>
         </cac:AuctionTerms>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
      </cac:TenderingProcess>
      <cac:ProcurementProject>
         <cbc:Name languageID="ENG">Lot 1 – Zurrieq Area</cbc:Name>
         <cbc:Description languageID="ENG">The tender is divided in 4 lots and is inclusive, but not exclusive, of: • Open Cut Trenches o Second Class Water Works  Installation of non-potable water ductile iron mains 80mm, 100mm, 150mm, 250mm and 300mm exclusive of the supply of pipes and fittings.  Supply and installation of 150mm PVC pipes to act as sleeve for HDPE pipes.  Supply and installation of 50mm diameter HDPE pipes for fibre optic cable, including pulling rope.  Installation of supplied water dispenser concrete plinths and relative pipework below street level. o Potable Water Works  Installation of potable water ductile iron mains 100mm, 150mm, 350mm, exclusive of the supply of pipes and fittings.  Installation of potable water house connections. o Wastewater Works  Installation of wastewater manhole covers • Resurfacing as per TM permit conditions All ductile iron mains and fittings, polyethylene pipes and fittings and manhole covers and surface boxes are to be supplied by the Water Services Corporation</cbc:Description>
         <cbc:ProcurementTypeCode listName="contract-nature">works</cbc:ProcurementTypeCode>
         <cac:RequestedTenderTotal>
            <cbc:EstimatedOverallContractAmount currencyID="EUR">2389295</cbc:EstimatedOverallContractAmount>
         </cac:RequestedTenderTotal>
         <cac:MainCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">45112100</cbc:ItemClassificationCode>
         </cac:MainCommodityClassification>
         <cac:AdditionalCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">44161200</cbc:ItemClassificationCode>
         </cac:AdditionalCommodityClassification>
         <cac:ContractExtension>
            <cbc:MaximumNumberNumeric>0</cbc:MaximumNumberNumeric>
         </cac:ContractExtension>
      </cac:ProcurementProject>
   </cac:ProcurementProjectLot>
   <cac:ProcurementProjectLot>
      <cbc:ID schemeName="Lot">LOT-0002</cbc:ID>
      <cac:TenderingTerms>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">n-used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>false</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
         <cbc:MultipleTendersCode listName="permission">allowed</cbc:MultipleTendersCode>
         <cac:RequiredFinancialGuarantee>
            <cbc:GuaranteeTypeCode listName="tender-guarantee-required">false</cbc:GuaranteeTypeCode>
         </cac:RequiredFinancialGuarantee>
         <cac:CallForTendersDocumentReference>
            <cbc:ID>CT3022/2023</cbc:ID>
            <cbc:DocumentType>non-restricted-document</cbc:DocumentType>
            <cbc:LanguageID>ENG</cbc:LanguageID>
         </cac:CallForTendersDocumentReference>
         <cac:PaymentTerms>
            <cbc:Note languageID="ENG">Incoterm 2020 DDP Exc. VAT</cbc:Note>
         </cac:PaymentTerms>
         <cac:TendererQualificationRequest>
            <cac:SpecificTendererRequirement>
               <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
            </cac:SpecificTendererRequirement>
         </cac:TendererQualificationRequest>
         <cac:TendererQualificationRequest>
            <cbc:CompanyLegalFormCode listName="required">false</cbc:CompanyLegalFormCode>
         </cac:TendererQualificationRequest>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="ecatalog-submission">not-allowed</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:Description languageID="ENG">General Conditions V4.7</cbc:Description>
         </cac:ContractExecutionRequirement>
         <cac:AdditionalInformationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:AdditionalInformationParty>
         <cac:DocumentProviderParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:DocumentProviderParty>
         <cac:TenderRecipientParty>
            <cbc:EndpointID>https://www.etenders.gov.mt/epps/eawarding/showTenderList.do? resourceId=10559514</cbc:EndpointID>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderRecipientParty>
         <cac:TenderEvaluationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderEvaluationParty>
         <cac:AppealTerms>
            <cac:AppealReceiverParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealReceiverParty>
         </cac:AppealTerms>
         <cac:Language>
            <cbc:ID>ENG</cbc:ID>
         </cac:Language>
      </cac:TenderingTerms>
      <cac:TenderingProcess>
         <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
         <cbc:GovernmentAgreementConstraintIndicator>true</cbc:GovernmentAgreementConstraintIndicator>
         <cac:TenderSubmissionDeadlinePeriod>
            <cbc:EndDate>2023-11-30+02:00</cbc:EndDate>
            <cbc:EndTime>09:30:00+02:00</cbc:EndTime>
         </cac:TenderSubmissionDeadlinePeriod>
         <cac:OpenTenderEvent>
            <cbc:OccurrenceDate>2023-11-30+02:00</cbc:OccurrenceDate>
            <cbc:OccurrenceTime>10:00:00+02:00</cbc:OccurrenceTime>
            <cac:OccurenceLocation>
               <cbc:Description languageID="ENG">https://www.etenders.gov.mt/epps/cft/prepareViewCfTWS.do? resourceId=10559514</cbc:Description>
            </cac:OccurenceLocation>
         </cac:OpenTenderEvent>
         <cac:AuctionTerms>
            <cbc:AuctionConstraintIndicator>false</cbc:AuctionConstraintIndicator>
         </cac:AuctionTerms>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
      </cac:TenderingProcess>
      <cac:ProcurementProject>
         <cbc:Name languageID="ENG">Lot 2 – Zurrieq Safi Area</cbc:Name>
         <cbc:Description languageID="ENG">The tender is divided in 4 lots and is inclusive, but not exclusive, of: • Open Cut Trenches o Second Class Water Works  Installation of non-potable water ductile iron mains 80mm, 100mm, 150mm, 250mm and 300mm exclusive of the supply of pipes and fittings.  Supply and installation of 150mm PVC pipes to act as sleeve for HDPE pipes.  Supply and installation of 50mm diameter HDPE pipes for fibre optic cable, including pulling rope.  Installation of supplied water dispenser concrete plinths and relative pipework below street level. o Potable Water Works  Installation of potable water ductile iron mains 100mm, 150mm, 350mm, exclusive of the supply of pipes and fittings.  Installation of potable water house connections. o Wastewater Works  Installation of wastewater manhole covers • Resurfacing as per TM permit conditions All ductile iron mains and fittings, polyethylene pipes and fittings and manhole covers and surface boxes are to be supplied by the Water Services Corporation</cbc:Description>
         <cbc:ProcurementTypeCode listName="contract-nature">works</cbc:ProcurementTypeCode>
         <cac:RequestedTenderTotal>
            <cbc:EstimatedOverallContractAmount currencyID="EUR">1515429</cbc:EstimatedOverallContractAmount>
         </cac:RequestedTenderTotal>
         <cac:MainCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">45112100</cbc:ItemClassificationCode>
         </cac:MainCommodityClassification>
         <cac:AdditionalCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">44161200</cbc:ItemClassificationCode>
         </cac:AdditionalCommodityClassification>
         <cac:ContractExtension>
            <cbc:MaximumNumberNumeric>0</cbc:MaximumNumberNumeric>
         </cac:ContractExtension>
      </cac:ProcurementProject>
   </cac:ProcurementProjectLot>
   <cac:ProcurementProjectLot>
      <cbc:ID schemeName="Lot">LOT-0003</cbc:ID>
      <cac:TenderingTerms>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">n-used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>false</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
         <cbc:MultipleTendersCode listName="permission">allowed</cbc:MultipleTendersCode>
         <cac:RequiredFinancialGuarantee>
            <cbc:GuaranteeTypeCode listName="tender-guarantee-required">false</cbc:GuaranteeTypeCode>
         </cac:RequiredFinancialGuarantee>
         <cac:CallForTendersDocumentReference>
            <cbc:ID>CT3022/2023</cbc:ID>
            <cbc:DocumentType>non-restricted-document</cbc:DocumentType>
            <cbc:LanguageID>ENG</cbc:LanguageID>
         </cac:CallForTendersDocumentReference>
         <cac:PaymentTerms>
            <cbc:Note languageID="ENG">Incoterm 2020 DDP Exc. VAT</cbc:Note>
         </cac:PaymentTerms>
         <cac:TendererQualificationRequest>
            <cac:SpecificTendererRequirement>
               <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
            </cac:SpecificTendererRequirement>
         </cac:TendererQualificationRequest>
         <cac:TendererQualificationRequest>
            <cbc:CompanyLegalFormCode listName="required">false</cbc:CompanyLegalFormCode>
         </cac:TendererQualificationRequest>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="ecatalog-submission">not-allowed</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:Description languageID="ENG">General Conditions V4.7</cbc:Description>
         </cac:ContractExecutionRequirement>
         <cac:AdditionalInformationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:AdditionalInformationParty>
         <cac:DocumentProviderParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:DocumentProviderParty>
         <cac:TenderRecipientParty>
            <cbc:EndpointID>https://www.etenders.gov.mt/epps/eawarding/showTenderList.do? resourceId=10559514</cbc:EndpointID>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderRecipientParty>
         <cac:TenderEvaluationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderEvaluationParty>
         <cac:AppealTerms>
            <cac:AppealReceiverParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealReceiverParty>
         </cac:AppealTerms>
         <cac:Language>
            <cbc:ID>ENG</cbc:ID>
         </cac:Language>
      </cac:TenderingTerms>
      <cac:TenderingProcess>
         <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
         <cbc:GovernmentAgreementConstraintIndicator>true</cbc:GovernmentAgreementConstraintIndicator>
         <cac:TenderSubmissionDeadlinePeriod>
            <cbc:EndDate>2023-11-30+02:00</cbc:EndDate>
            <cbc:EndTime>09:30:00+02:00</cbc:EndTime>
         </cac:TenderSubmissionDeadlinePeriod>
         <cac:OpenTenderEvent>
            <cbc:OccurrenceDate>2023-11-30+02:00</cbc:OccurrenceDate>
            <cbc:OccurrenceTime>10:00:00+02:00</cbc:OccurrenceTime>
            <cac:OccurenceLocation>
               <cbc:Description languageID="ENG">https://www.etenders.gov.mt/epps/cft/prepareViewCfTWS.do? resourceId=10559514</cbc:Description>
            </cac:OccurenceLocation>
         </cac:OpenTenderEvent>
         <cac:AuctionTerms>
            <cbc:AuctionConstraintIndicator>false</cbc:AuctionConstraintIndicator>
         </cac:AuctionTerms>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
      </cac:TenderingProcess>
      <cac:ProcurementProject>
         <cbc:Name languageID="ENG">Lot 3 – Ghaxaq Area</cbc:Name>
         <cbc:Description languageID="ENG">The tender is divided in 4 lots and is inclusive, but not exclusive, of: • Open Cut Trenches o Second Class Water Works  Installation of non-potable water ductile iron mains 80mm, 100mm, 150mm, 250mm and 300mm exclusive of the supply of pipes and fittings.  Supply and installation of 150mm PVC pipes to act as sleeve for HDPE pipes.  Supply and installation of 50mm diameter HDPE pipes for fibre optic cable, including pulling rope.  Installation of supplied water dispenser concrete plinths and relative pipework below street level. o Potable Water Works  Installation of potable water ductile iron mains 100mm, 150mm, 350mm, exclusive of the supply of pipes and fittings.  Installation of potable water house connections. o Wastewater Works  Installation of wastewater manhole covers • Resurfacing as per TM permit conditions All ductile iron mains and fittings, polyethylene pipes and fittings and manhole covers and surface boxes are to be supplied by the Water Services Corporation</cbc:Description>
         <cbc:ProcurementTypeCode listName="contract-nature">works</cbc:ProcurementTypeCode>
         <cac:RequestedTenderTotal>
            <cbc:EstimatedOverallContractAmount currencyID="EUR">994997</cbc:EstimatedOverallContractAmount>
         </cac:RequestedTenderTotal>
         <cac:MainCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">45112100</cbc:ItemClassificationCode>
         </cac:MainCommodityClassification>
         <cac:AdditionalCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">44161200</cbc:ItemClassificationCode>
         </cac:AdditionalCommodityClassification>
         <cac:ContractExtension>
            <cbc:MaximumNumberNumeric>0</cbc:MaximumNumberNumeric>
         </cac:ContractExtension>
      </cac:ProcurementProject>
   </cac:ProcurementProjectLot>
   <cac:ProcurementProjectLot>
      <cbc:ID schemeName="Lot">LOT-0004</cbc:ID>
      <cac:TenderingTerms>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">n-used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>false</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                     </efac:SelectionCriteria>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
         <cbc:MultipleTendersCode listName="permission">allowed</cbc:MultipleTendersCode>
         <cac:RequiredFinancialGuarantee>
            <cbc:GuaranteeTypeCode listName="tender-guarantee-required">false</cbc:GuaranteeTypeCode>
         </cac:RequiredFinancialGuarantee>
         <cac:CallForTendersDocumentReference>
            <cbc:ID>CT3022/2023</cbc:ID>
            <cbc:DocumentType>non-restricted-document</cbc:DocumentType>
            <cbc:LanguageID>ENG</cbc:LanguageID>
         </cac:CallForTendersDocumentReference>
         <cac:PaymentTerms>
            <cbc:Note languageID="ENG">Incoterm 2020 DDP Exc. VAT</cbc:Note>
         </cac:PaymentTerms>
         <cac:TendererQualificationRequest>
            <cac:SpecificTendererRequirement>
               <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
            </cac:SpecificTendererRequirement>
         </cac:TendererQualificationRequest>
         <cac:TendererQualificationRequest>
            <cbc:CompanyLegalFormCode listName="required">false</cbc:CompanyLegalFormCode>
         </cac:TendererQualificationRequest>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="ecatalog-submission">not-allowed</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:Description languageID="ENG">General Conditions V4.7</cbc:Description>
         </cac:ContractExecutionRequirement>
         <cac:AdditionalInformationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:AdditionalInformationParty>
         <cac:DocumentProviderParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:DocumentProviderParty>
         <cac:TenderRecipientParty>
            <cbc:EndpointID>https://www.etenders.gov.mt/epps/eawarding/showTenderList.do? resourceId=10559514</cbc:EndpointID>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderRecipientParty>
         <cac:TenderEvaluationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0003</cbc:ID>
            </cac:PartyIdentification>
         </cac:TenderEvaluationParty>
         <cac:AppealTerms>
            <cac:AppealReceiverParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealReceiverParty>
         </cac:AppealTerms>
         <cac:Language>
            <cbc:ID>ENG</cbc:ID>
         </cac:Language>
      </cac:TenderingTerms>
      <cac:TenderingProcess>
         <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
         <cbc:GovernmentAgreementConstraintIndicator>true</cbc:GovernmentAgreementConstraintIndicator>
         <cac:TenderSubmissionDeadlinePeriod>
            <cbc:EndDate>2023-11-30+02:00</cbc:EndDate>
            <cbc:EndTime>09:30:00+02:00</cbc:EndTime>
         </cac:TenderSubmissionDeadlinePeriod>
         <cac:OpenTenderEvent>
            <cbc:OccurrenceDate>2023-11-30+02:00</cbc:OccurrenceDate>
            <cbc:OccurrenceTime>10:00:00+02:00</cbc:OccurrenceTime>
            <cac:OccurenceLocation>
               <cbc:Description languageID="ENG">https://www.etenders.gov.mt/epps/cft/prepareViewCfTWS.do? resourceId=10559514</cbc:Description>
            </cac:OccurenceLocation>
         </cac:OpenTenderEvent>
         <cac:AuctionTerms>
            <cbc:AuctionConstraintIndicator>false</cbc:AuctionConstraintIndicator>
         </cac:AuctionTerms>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
      </cac:TenderingProcess>
      <cac:ProcurementProject>
         <cbc:Name languageID="ENG">Lot 4 – Ghaxaq Zejtun Area</cbc:Name>
         <cbc:Description languageID="ENG">The tender is divided in 4 lots and is inclusive, but not exclusive, of: • Open Cut Trenches o Second Class Water Works  Installation of non-potable water ductile iron mains 80mm, 100mm, 150mm, 250mm and 300mm exclusive of the supply of pipes and fittings.  Supply and installation of 150mm PVC pipes to act as sleeve for HDPE pipes.  Supply and installation of 50mm diameter HDPE pipes for fibre optic cable, including pulling rope.  Installation of supplied water dispenser concrete plinths and relative pipework below street level. o Potable Water Works  Installation of potable water ductile iron mains 100mm, 150mm, 350mm, exclusive of the supply of pipes and fittings.  Installation of potable water house connections. o Wastewater Works  Installation of wastewater manhole covers • Resurfacing as per TM permit conditions All ductile iron mains and fittings, polyethylene pipes and fittings and manhole covers and surface boxes are to be supplied by the Water Services Corporation</cbc:Description>
         <cbc:ProcurementTypeCode listName="contract-nature">works</cbc:ProcurementTypeCode>
         <cac:RequestedTenderTotal>
            <cbc:EstimatedOverallContractAmount currencyID="EUR">1535213</cbc:EstimatedOverallContractAmount>
         </cac:RequestedTenderTotal>
         <cac:MainCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">45112100</cbc:ItemClassificationCode>
         </cac:MainCommodityClassification>
         <cac:AdditionalCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">44161200</cbc:ItemClassificationCode>
         </cac:AdditionalCommodityClassification>
         <cac:ContractExtension>
            <cbc:MaximumNumberNumeric>0</cbc:MaximumNumberNumeric>
         </cac:ContractExtension>
      </cac:ProcurementProject>
   </cac:ProcurementProjectLot>
</ContractNotice>